/* CSS Document */

a:link {
	color: #36F;
}
a:visited {
	color: #33F;
}
a:hover {
	color: #f0ad0c;
}

a.cartlinks
{color:#FFF;}

a.toplink
{display:inline-block;
text-transform: uppercase;
font-weight:bold;
padding:0px 25px 0px 25px;
line-height:48px;
color:#000;
text-decoration:none;}

a.toplink:hover
{background-color:#eeeeee;}

.banner
{padding:10px 0px 15px 0px;
text-align:center;}

.banner-top
{text-align:center;
padding:20px;
background-color:#f0ad0c;
color:#000;
font-weight:bold;
font-size:18px;
margin:0 auto;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
border:1px #000 solid;
width:760px;}

.banner-top a
{color:#fff;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#000;*/
}

html
{
  background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.cart-row
{color:#fff;
text-align:right;
padding:10px;
font-size:14px;}

.categories
{font-weight:bold;
color:#FFF;}

#category_name
{text-align:center;}

.content-area
{width:1200px;
margin:0 auto;
min-height:400px;
background-color:#000;
border-left:1px #f0ad0c solid;
border-right:1px #f0ad0c solid;
margin-top: 0px;
}

.content-left
{float:left;
width:185px;
padding:10px;}

.content-right-bak
{float:right;
background-color:#fff;
padding:10px 20px 10px 20px;
width:870px;}

.content-right
{float:right;
background-color:#FFF;
min-height:400px;
width:970px;
padding:10px;}

.content-right-shell
{float:right;
background-color:#FFF;
min-height:400px;
width:970px;
padding:10px;}

.featured-product
{width:170px;
margin:7px;
float:left;
background-color:#FFF;
border:2px #f0ad0c solid;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.featured-product-pic
{width:150px;
height:150px;
line-height:150px;
padding:10px;
position:relative;}

.featured-product-pic img
{
max-height:150px;
max-width:150px;
position: absolute;
top: 0; 
bottom: 0;
margin: auto;
}

.featured-product-price
{text-align:center;
font-size:12px;
font-weight:bold;}

.featured-product-title
{text-align:center;
padding:0px;
height:40px;
font-size:13px;
font-weight:bold;}

.featured-product-view-details
{padding:0px;
text-align:center;
font-size:13px;
padding-bottom:7px;}

.featured-product a
{color:#db1d2b;}

.featured-wrapper
{width:950px;
margin:0 auto;}


.footer
{width:1200px;
margin:0 auto;
font-size:13px;
text-align:center;
background-color:#f0ad0c;
padding:5px 0px 5px 0px;;}

.footer-inner
{
border:2px #000 solid;
margin:10px;
background-color:#FFF;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 2px;
padding-right: 2px;
}

.header
{
width:1200px;
height:160px;
background-image:url(../images/bg_swirl.png);
background-repeat:no-repeat;
background-position:bottom;
background-color:#000;
background-size: 100% auto;
margin:0 auto;
border-top:1px #f0ad0c solid;
border-left:1px #f0ad0c solid;
border-right:1px #f0ad0c solid;
}

.header-left
{float:left;
text-align:center;
padding-top:20px;
width:250px;}

.header-right
{float:right;
padding-right:20px;
width:600px;}

.left-nav
{border:1px #e4e3e3 solid;

padding:10px;}

.left-nav ul {list-style:square;color:#fff;}

.left-nav a {color:#fff;text-decoration:none;line-height:30px;}
.left-nav a:hover {color:#f0ad0c;}

.search-btn
{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5bd38+0,f2b521+50,f0ad0d+100 */
background: #f5bd38; /* Old browsers */
background: -moz-linear-gradient(top,  #f5bd38 0%, #f2b521 50%, #f0ad0d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f5bd38 0%,#f2b521 50%,#f0ad0d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f5bd38 0%,#f2b521 50%,#f0ad0d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5bd38', endColorstr='#f0ad0d',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:0px;
height:28px;
}

.search-field
{height:27px;
background-image:url(../images/search-icon.png);
background-position:left;
background-repeat:no-repeat;
border:0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
padding-left:36px;
border-radius: 5px;}

.search-row
{text-align:right;
padding-top:20px;}

.tagline
{text-align:right;
color:#FFF;
font-size:18px;
padding:20px 10px 10px 0px;
font-weight:bold;}

.topnav
{background-image:url(../images/bg_nav.png);
width:1200px;
/*height:60px; */
margin:0 auto;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
text-align:center;
background-color:#000;
}

.topnav-companies
{width:1076px;
text-align:center;
background-color:#FFF;
margin:0 auto;
border:2px #666 solid;
padding:10px;}

.topnav-companies img
{margin:0px 20px 0px 20px;}

/*Tables*/
.tdbackground {background : #B5CBD1 !important; background-color: #B5CBD1 !important;}
.tablecell { background-color: #ffffff !important; font-family: arial, helvetica, geneva, sans-serif !important; font-size: 12px !important; color: #666666 !important; }
.tablecellsmall { background-color: #ffffff !important; font-family: arial, helvetica, geneva, sans-serif !important; font-size: 10px !important; color: #666666 !important; }
.tableheader { background-color: #ffffff !important; font-size: 13px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #000000 !important; font-weight: bold !important; }
.tablesubheader { background-color: #cccccc !important; font-size: 12px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #333333 !important; font-weight: bold !important; }
.th2 { background-color: #999999 !important; font-size: 12px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #000000 !important; font-weight: bold !important; }
.td3 { background-color: #e9e9e9 !important; font-size: 11px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #000000 !important; font-weight: normal !important; }
.td10 { background-color: #ffffff !important; font-size: 11px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #000000 !important; font-weight: normal !important; }
.treecell { background-color: #C2C2C2 !important; font-size: 11px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #000000 !important; font-weight: normal !important; }
.linkcell { background-color: #000000 !important; font-size: 12px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #ffffff !important; font-weight: bold !important; }
.searchcell { background-color: #000000 !important; font-size: 11px !important; font-family: arial, helvetica, geneva, sans-serif !important; color: #ffffff !important; font-weight: normal !important; }

a.bodylink:link { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 11px !important; color: #333333 !important; font-weight: normal !important; text-decoration: underline !important; }
a.bodylink:active { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 11px !important; color: #333333 !important; font-weight: normal !important; text-decoration: underline !important; }
a.bodylink:visited { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 11px !important; color: #333333 !important; font-weight: normal !important; text-decoration: underline !important; }
a.bodylink:hover { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 11px !important; color: #666666 !important; font-weight: normal !important; text-decoration: none !important; }

a.bodylinksmall:link { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 10px !important; color: #333333 !important; font-weight: normal !important; text-decoration: underline !important; }
a.bodylinksmall:active { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 10px !important; color: #333333 !important; font-weight: normal !important; text-decoration: underline !important; }
a.bodylinksmall:visited { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 10px !important; color: #333333 !important; font-weight: normal !important; text-decoration: underline !important; }
a.bodylinksmall:hover { font-family: arial, geneva, helvetica, verdana, sans-serif !important; font-size: 10px !important; color: #666666 !important; font-weight: normal !important; text-decoration: none !important; }

